## org.codehaus.groovy.grails.web.servlet.mvc
Interface RedirectEventListener

All Known Implementing Classes:
  FlushOnRedirectEventListener

    public interface RedirectEventListener

Listener interface that gets fired when the redirect(..) method is called

Since:
  1.2
Author:
  Graeme Rocher

Method Summary
`void` `responseRedirected(String url)` Called when the response is redirected

Method Detail

### responseRedirected

    void responseRedirected(String url)

  Called when the response is redirected

  Parameters:
    `url` - The URL or the redirect

Copyright (c) 2005-2009 The Grails project